html.fp-enabled,
.fp-enabled body {
  margin: 0;
  padding: 0;
  overflow: hidden;
/*Avoid flicker on slides transitions for mobile phones #336 */
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
#superContainer {
  height: 100%;
  position: relative;
/* Touch detection for Windows 8 */
  -ms-touch-action: none;
/* IE 11 on Windows Phone 8.1*/
  touch-action: none;
}
.fp-section {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.fp-slide {
  float: left;
}
.fp-slide,
.fp-slidesContainer {
  height: 100%;
  display: block;
}
.fp-slides {
z-index1
  height: 100%;
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.fp-section.fp-table,
.fp-slide.fp-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.fp-tableCell {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
}
.fp-slidesContainer {
  float: left;
  position: relative;
}
.fp-controlArrow {
  position: absolute;
  z-index: 4;
  top: 50%;
  cursor: pointer;
  width: 0;
  height: 0;
  border-style: solid;
  margin-top: -38px;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.fp-controlArrow.fp-prev {
  left: 15px;
  width: 0;
  border-width: 38.5px 34px 38.5px 0;
  border-color: transparent #fff transparent transparent;
}
.fp-controlArrow.fp-next {
  right: 15px;
  border-width: 38.5px 0 38.5px 34px;
  border-color: transparent transparent transparent #fff;
}
.fp-scrollable {
  overflow: scroll;
}
.fp-notransition {
  -webkit-transition: none !important;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}
#fp-nav {
  position: fixed;
  z-index: 15;
  margin-top: -32px;
  top: 50%;
  opacity: 1;
  -ms-filter: none;
  filter: none;
  -webkit-transform: translate3d(0, 0, 0);
}
#fp-nav.right {
  right: 35px;
}
#fp-nav.left {
  left: 17px;
}
.fp-slidesNav {
  position: absolute;
  z-index: 4;
  left: 50%;
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.fp-slidesNav.bottom {
  bottom: 17px;
}
.fp-slidesNav.top {
  top: 17px;
}
#fp-nav ul,
.fp-slidesNav ul {
  margin: 0;
  padding: 0;
}
#fp-nav ul li,
.fp-slidesNav ul li {
  display: block;
  width: 14px;
  height: 13px;
  margin: 10px 0 0 0;
  position: relative;
}
.fp-slidesNav ul li {
  display: inline-block;
}
#fp-nav ul li a:hover span,
.fp-slidesNav ul li a:hover span,
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span {
  height: 12px;
  width: 12px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #ff5a00;
  border: 1px solid #d6301a;
}
#fp-nav ul li,
.fp-slidesNav ul li {
  list-style-type: none;
}
#fp-nav ul li a span,
.fp-slidesNav ul li a span {
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  height: 12px;
  width: 12px;
  border: 1px solid #fff;
  background: #fff;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
#fp-nav ul li .fp-tooltip {
  position: absolute;
  top: -2px;
  color: #fff;
  font-size: 14px;
  font-family: arial, helvetica, sans-serif;
  white-space: nowrap;
  max-width: 220px;
  overflow: hidden;
  display: block;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  width: 0;
}
#fp-nav.fp-show-active a.active + .fp-tooltip {
  -webkit-transition: opacity 0.2s ease-in;
  -webkit-transition: opacity 0.2s ease-in;
  -moz-transition: opacity 0.2s ease-in;
  -o-transition: opacity 0.2s ease-in;
  -ms-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in;
  width: auto;
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
#fp-nav ul li:hover .fp-tooltip {
  -webkit-transition: opacity 0.2s ease-in;
  -webkit-transition: opacity 0.2s ease-in;
  -moz-transition: opacity 0.2s ease-in;
  -o-transition: opacity 0.2s ease-in;
  -ms-transition: opacity 0.2s ease-in;
  transition: opacity 0.2s ease-in;
  width: auto;
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
#fp-nav ul li .fp-tooltip.right {
  right: 20px;
}
#fp-nav ul li .fp-tooltip.left {
  left: 20px;
}
.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell {
  height: auto !important;
}
@media print {
  html.fp-enabled,
  .fp-enabled body {
    overflow: visible !important;
    height: auto !important;
  }
  html {
    background: #fff;
    width: auto;
    height: auto;
    overflow: visible;
  }
  body {
    background: #fff;
    font-size: 20pt;
    width: auto;
    height: auto;
    border: 0;
    margin: 0 5%;
    padding: 0;
    overflow: visible;
    float: none !important;
  }
  #fp-nav,
  .fp-slidesNav,
  .fp-controlArrow {
    display: none !important;
/* Need to reduce the size of the fonts for printing */
    h1: font-size 28pt !important;
    h2: font-size 24pt !important;
    h3: font-size 22pt !important;
    h4: font-size 22pt !important font-variant small-caps;
    h5: font-size 21pt !important;
    h6: font-size 20pt !important font-style italic;
  }
  .fp-section,
  .fp-tableCell,
  .slimScrollDiv,
  .fp-scrollable {
    width: 100% !important;
    height: auto !important;
    display: block !important;
positionrelative
    float: none !important;
  }
  .fp-slidesContainer {
    -webkit-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
  }
  .fp-slides,
  .fp-slidesContainer {
    height: auto !important;
    width: 100% !important;
    float: none !important;
    overflow: hidden !important;
  }
  .fp-slides {
    height: 800px !important;
    width: 800px !important;
  }
  .fp-slide {
    float: none !important;
    width: 100% !important;
    position: static !important;
  }
  .fullpage-wrapper {
    float: none !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
    position: static !important;
    width: auto !important;
    height: auto !important;
    left: 0 !important;
    top: 0 !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    padding: 0 !important;
    zoom: 1 !important;
    overflow: visible !important;
    display: block !important;
    text-align: left !important;
  }
  .fp-section {
    page-break-after: always !important;
  }
  .fp-slide {
    page-break-after: always !important;
  }
}
